Subject: molecular diversity

From: "Elena Fioravanzo" <[email-masked]>
Date: Fri, 26 May 2000 15:00:18 +0200

Dear collegues,
please excuse me if I send this message again, but I was asked to re-send it
in text format (I did not notice the former one was in HTML format) to allow
everybody to read it.
Thanks again.
Elena

Hi,
there are many methods and indices to estimate molecular similarity, but it
is quite difficult to estimate-calculate molecular diversity.
Could someone give me, please, references (articles, web-site, softwares)
about this point?
Thanks in advance, I will sumarize if someone is interested.

Elena

---------------------------------------------------------
dott. Elena Fioravanzo - Consultant
S.IN - Soluzioni Informatiche S.a.s.
Via Salvemini 9
I-36100 Vicenza
Italy - Europe

Voice   ++39 0444 240341
Mobile  ++39 0347 4054991
Fax      ++39 0444 533954
E-mail  [email-masked]
Web     http://www.goldnet.it/sin/